<%@ page language="C#" autoeventwireup="true" inherits="index, App_Web_8zyo8cyi" %><%@ Register Src="~/inc/top.ascx" TagPrefix="qth8" TagName="top" %><%@ Register Src="~/inc/foot.ascx" TagPrefix="qth8" TagName="foot" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta name="Keywords" content="<%=sWebCity %>信息网,<%=sWebCity %>分类信息,<%=sWebCity %>房产信息,<%=sWebCity %>租房信息,<%=sWebCity %>招聘信息,<%=sWebCity %>二手信息" />
<meta name="Description" content="<%=sWebCity %>最全的分类信息，房产、招聘、二手、便民，这里应有尽有。<%=sWebName %> <%=sWebDomain %>" />
<title><%=sWebTitle %> - <%=sWebName %> <%=sWebDomain %></title>
<link rel="stylesheet" href="/top.css" type="text/css" />
<link rel="stylesheet" href="/css.css" type="text/css" />
</head>
<body><div align="center"><div class="main"><qth8:top ID="top" runat="server" />
<div><%=sAd %></div>
<div class="clear"></div>
<div class="indexMessBox">
<div class="xxSort">
<div class="item">
<label>分类:</label>
<ul class="sortul"><%=sMSort%><li><a href="/biz/">商家</a></li>
<li class="xxli01"><a href="/postsort.aspx" target="_blank">免费发布信息</a></li>
<li class="xxli01"><a href="/register">商家注册</a></li>
</ul>
<div class="clear"></div>
</div>
<%=sSSort%>
<div class="item"><label>地区:</label><ul class="sortul"><%= sAddressSort%></ul>
<div class="clear"></div>
</div>
<div class="item">
<label>价格：</label>
<ul class="sortul">
<li><input type="text" value="<%=m1%>" name="m1" id="m1" class="textm" /> - <input type="text" value="<%=m2%>" name="m2" id="m2" class="textm" />(元) <img src="/images/jgsx.gif" class="buttonsx" alt="价格筛选" onclick="acForm()" /></li>
</ul>
<div class="clear"></div>
</div>
<div class="pagelist1">
<table border="0" align="center" cellspacing="0" cellpadding="0">
  <tr>
    <td id="pagelist1" runat="server"></td><td width="210"><div class="item1"><label>显示方式：</label><ul class="sortul1"><%=sDisplayTypeSort %></ul></div></td>
  </tr>
</table>
</div>
</div>
<div>
<div class="messlist" runat="server" id="messlist"></div>
<div class="xr"><%=sAd9 %></div>
<div class="clear"></div>
</div>
<div class="pagelist"><table border="0" align="center" cellspacing="0" cellpadding="0">
  <tr>
    <td id="pagelist" runat="server">&nbsp;</td>
  </tr>
</table>
</div>

</div>
<div class="clear"></div>
<qth8:foot ID="foot" runat="server" />
</div>
</div>
<script type="text/javascript" language="javascript">
function checktel(tel)
{
    document.ipform.mobile2.value=tel;
    document.ipform.submit();
}
function acForm()
{
    var sm1=document.getElementById("m1").value;
    sm1=sm1.replace(/[\s]/,"")
    var sm2=document.getElementById("m2").value;
    sm2=sm2.replace(/[\s]/,"")
    if(sm1=="" && sm2=="")
    {
        
            window.location.replace("<%=sReUrl%>".replace("MU","0"));
            return "0";
    }
    if(sm1==""||!/^\d+[.\d]*$/.test(sm1))
    {
        alert("请输入数字！");
    }
    else
    {
        if(sm2==""||!/^\d+[.\d]*$/.test(sm2))
        {
            alert("请输入数字！");
        }
        else
        {
            var m=sm1+","+sm2;
            window.location.replace("<%=sReUrl%>".replace("MU",m));
        }
    }
    
}
function changedisplaytype(s)
{
	var dt=new Date();
	dt.setTime(dt.getTime()+365*24*60*60*1000);
	document.cookie="displaytype="+s+";expires="+dt.toGMTString();
	window.location.reload();
}
</script>
<form action="http://www.ip138.com:8080/search.asp" style=" margin:0px; padding:0px;" method="post" name="ipform" target="_blank" id="ipform">
                            <input name="mobile" type="hidden" id="mobile2" value="" />
                            <input name="action" type="hidden" id="action2" value="mobile" /></form>
</body>
</html>
